### Function

# Adw show_about_window

#### Declaration [src]

    void
    adw_show_about_window (
      GtkWindow* parent,
      const char* first_property_name,
      ...
    )

#### Description [src]

A convenience function for showing an application’s about window.

This function is not directly available to language bindings

#### Parameters

`parent` | `GtkWindow`
| The parent top-level window.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
`first_property_name` | `const char*`
| The name of the first property.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`...` | ``
| Value of first property, followed by more pairs of property name and value, `NULL`-terminated.